<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="700dp"
    android:layout_height="wrap_content"
    android:orientation="vertical" 
    android:background="#FFFFFFFF" >
    
    <RelativeLayout 
        android:id="@+id/layout_pswd_title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:layout_alignParentTop="true" >
		
     	<ImageView 
         	android:id="@+id/pswd_icon"
         	android:layout_width="wrap_content"
         	android:layout_height="wrap_content"
         	android:layout_alignParentLeft="true"
         	android:layout_centerVertical="true"
         	android:layout_marginLeft="20dp"
         	android:layout_marginTop="20dp"
         	android:src="@drawable/pswd_icon1" >
        </ImageView>
    	<TextView 
        	android:id="@+id/pswd_title"
			android:layout_width="wrap_content"
         	android:layout_height="wrap_content"
         	android:layout_centerVertical="true"
         	android:layout_marginTop="20dp"
         	android:layout_marginLeft="10dp"
         	android:layout_toRightOf="@+id/pswd_icon"
			android:textStyle="bold"
			android:textSize="40sp"
        	android:text="重置交易密码"
        	android:textColor="@color/text_blue" >
        </TextView>
        <TextView 
			android:layout_width="wrap_content"
         	android:layout_height="wrap_content"
         	android:layout_centerVertical="true"
         	android:layout_marginTop="20dp"
         	android:layout_toRightOf="@+id/pswd_title"
			android:textStyle="bold"
			android:textSize="20sp"
        	android:text="(该密码用于部分交易确认)" >
        </TextView>
    	<ImageView 
         	android:id="@+id/pswd_close"
         	android:layout_width="wrap_content"
         	android:layout_height="wrap_content"
         	android:layout_alignParentRight="true"
         	android:src="@drawable/btn_dlg_close_selector" >
        </ImageView>
    </RelativeLayout>
    
    <View 
        android:id="@+id/layout_blank"
        android:layout_width="fill_parent" 
        android:layout_height="1dp"
        android:layout_below="@+id/layout_pswd_title"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="@color/text_blue" >
    </View>
    
    <LinearLayout 
    	android:id="@+id/contentLayout"
    	android:layout_width="match_parent"
   	 	android:layout_height="wrap_content"
   	 	android:layout_marginTop="50dp"
   	 	android:layout_below="@+id/layout_blank"
    	android:orientation="vertical" >
    	
        <LinearLayout 
            android:layout_width="match_parent" 
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="40dp"
            android:layout_marginRight="40dp" >
     		
 			<TextView 
     			android:id="@+id/text_new_pswd"
				android:layout_width="wrap_content"
       	 		android:layout_height="wrap_content"
     			android:text="新交易密码: "
     			android:textSize="25sp"
     			android:textColor="@color/label_gray" >
     		</TextView>
     		<EditText 
     		    android:id="@+id/et_new_pswd"
     		    android:layout_width="match_parent"
     		    android:layout_height="wrap_content"
     		    android:background="@drawable/bg_et_pwd_selector"
     		    android:paddingLeft="15dp"
     		    android:textSize="25sp" 
     		    android:inputType="numberPassword"
     		    android:maxLength="6" >
     		</EditText>
     	</LinearLayout>
     	
        <LinearLayout 
            android:layout_width="match_parent" 
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="40dp"
            android:layout_marginRight="40dp" >
    	
 			<TextView 
     			android:id="@+id/text_ensure_pswd"
				android:layout_width="wrap_content"
       	 		android:layout_height="wrap_content"
     			android:text="再输入密码: "
     			android:textSize="25sp"
     			android:textColor="@color/label_gray" >
     		</TextView>
     		<EditText 
     		    android:id="@+id/et_ensure_pswd"
     		    android:layout_width="match_parent"
     		    android:layout_height="wrap_content"
     		    android:background="@drawable/bg_et_pwd_selector"
     		    android:paddingLeft="15dp"
     		    android:textSize="25sp" 
     		    android:inputType="numberPassword"
     		    android:maxLength="6" >
     		</EditText>
     	</LinearLayout>
     	
        <LinearLayout 
            android:layout_width="match_parent" 
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:layout_marginLeft="40dp"
            android:layout_marginRight="40dp"
            android:gravity="center_vertical|center_horizontal" >

        	<Button 
            	android:id="@+id/btn_modifyPswd"
            	android:layout_width="wrap_content"
         		android:layout_height="75dp"
            	android:paddingTop="10dp"
            	android:paddingBottom="10dp"
            	android:text="    确定修改    "
            	android:textSize="40sp"
            	android:textColor="@color/white"
            	android:background="@drawable/btn_common_selector_orange" >
        	</Button>
        </LinearLayout>
	</LinearLayout>
</RelativeLayout>